Git clone vulnerability announced

Today, the Git project released new versions to address CVE-2021-21300: a security vulnerability in the delayed checkout mechanism used by Git LFS during git clone operations affecting versions 2.15 and newer. These updates address an issue where a specially crafted repository can execute code during a git clone on case-insensitive filesystems which support symbolic links … Continue reading Git clone vulnerability announced